<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Title -->
        <title>KIRSTIN BOSHOFF PORTFOLIO</title>
        <!-- Favicon -->
        <link rel="icon" href="/static/img/core-img/favicon.ico">
        <!-- Stylesheet -->
        <link rel="stylesheet" href="/static/css/style.css">
        <link rel="stylesheet" href="https://use.typekit.net/txf1jkk.css">
    </head>

    <body>
        <!-- Preloader -->
        <div class="preloader d-flex align-items-center justify-content-center">
            <div class="lds-ellipsis">
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
        </div>

        <!-- ##### Header Area Start ##### -->
        <header class="header-area">
            <!-- Navbar Area -->
            <div class="pixel-main-menu" id="sticker">
                <div class="classy-nav-container breakpoint-off">
                    <div class="container-fluid">
                        <!-- Menu -->
                        <nav class="classy-navbar justify-content-between" id="pixelNav">

                            <!-- Nav brand -->
                            <a href="index.html" class="nav-brand"><img id="toplogo" src="/static/img/core-img/logo_small.png" alt=""></a>

                            <!-- Navbar Toggler -->
                            <div class="classy-navbar-toggler">
                                <span class="navbarToggler"><span></span><span></span><span></span></span>
                            </div>

                            <!-- Menu -->
                            <div class="classy-menu">

                                <!-- Close Button -->
                                <div class="classycloseIcon">
                                    <div class="cross-wrap"><span class="top"></span><span class="bottom"></span></div>
                                </div>

                                <!-- Nav Start -->
                                <div class="classynav">
                                    <ul>
                                        <li><a href="/">Home</a></li>
                                        <li><a href="/about">About</a></li>
                                        <li><a href="/portfolio">Portfolio</a>
                                        <li><a href="/contact">Contact</a></li>
                                    </ul>

                                    <!-- Top Social Info -->
                                    <div class="top-social-info ml-5">
                                        <a href="https://www.instagram.com/kirstboshoff/?fbclid=IwAR2djBtmop4GMyTzW1xTBIIeg5kWS5LPWcN0GbfpUaB9azqHySJTNNS4RAE"><i class="fa fa-instagram"></i></a>
                                        <a href="https://www.behance.net/kirstboshb386"><i class="fa fa-behance"></i></a>
                                        <a href="https://twitter.com/jesuscihrst"><i class="fa fa-twitter">
                                            </i></a>
                                        <a href="https://hellopoetry.com/evanescent/"><i class="fa fa-book">
                                            </i></a>
                                    </div>
                                </div>
                                <!-- Nav End -->
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </header>
        <!-- ##### Header Area End ##### -->

        <!-- ##### Hero Area Start ##### -->
        <section class="hero-area">
            <div class="hero-slideshow owl-carousel">

                <!-- Single Slide -->
                <div class="single-slide">
                    <!-- Background Image-->
                    <div class="slide-bg-img bg-img" style="background-image: url(/static/img/kinda/1.png);"></div>
                    <!-- Welcome Text -->
                    <div class="container h-100">
                        <div class="row h-100 align-items-center">
                            <div class="col-12 col-lg-9">
                                <div class="welcome-text">
                                    <h2 data-animation="fadeInUp" data-delay="200ms" style="color:#f77d93; line-height: 1;">kinda wanna be in love // kinda wanna be left alone</h2>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="single-slide">
                    <!-- Background Image-->
                    <div class="slide-bg-img bg-img" style="background-image: url(/static/img/kinda/2.jpg);"></div>
                    <!-- Welcome Text -->
                    <div class="container h-100">
                        <div class="row h-100 align-items-center">
                            <div class="col-12 col-lg-9">
                                <div class="welcome-text">
                                    <h2 data-animation="fadeInUp" data-delay="200ms" style="color:#f77d93; line-height: 1;">kinda wanna be in love // kinda wanna be left alone</h2>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="single-slide">
                    <!-- Background Image-->
                    <div class="slide-bg-img bg-img" style="background-image: url(/static/img/kinda/3.jpg);"></div>
                    <!-- Welcome Text -->
                    <div class="container h-100">
                        <div class="row h-100 align-items-center">
                            <div class="col-12 col-lg-9">
                                <div class="welcome-text">
                                    <h2 data-animation="fadeInUp" data-delay="200ms" style="color:#f77d93; line-height: 1;">kinda wanna be in love // kinda wanna be left alone</h2>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="single-slide">
                    <!-- Background Image-->
                    <div class="slide-bg-img bg-img" style="background-image: url(/static/img/kinda/4.jpg);"></div>
                    <!-- Welcome Text -->
                    <div class="container h-100">
                        <div class="row h-100 align-items-center">
                            <div class="col-12 col-lg-9">
                                <div class="welcome-text">
                                    <h2 data-animation="fadeInUp" data-delay="200ms" style="color:#f77d93; line-height: 1;">kinda wanna be in love // kinda wanna be left alone</h2>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="single-slide">
                    <!-- Background Image-->
                    <div class="slide-bg-img bg-img" style="background-image: url(/static/img/kinda/5.jpg);"></div>
                    <!-- Welcome Text -->
                    <div class="container h-100">
                        <div class="row h-100 align-items-center">
                            <div class="col-12 col-lg-9">
                                <div class="welcome-text">
                                    <h2 data-animation="fadeInUp" data-delay="200ms" style="color:#f77d93; line-height: 1;">kinda wanna be in love // kinda wanna be left alone</h2>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="single-slide">
                    <!-- Background Image-->
                    <div class="slide-bg-img bg-img" style="background-image: url(/static/img/kinda/6.jpg);"></div>
                    <!-- Welcome Text -->
                    <div class="container h-100">
                        <div class="row h-100 align-items-center">
                            <div class="col-12 col-lg-9">
                                <div class="welcome-text">
                                    <h2 data-animation="fadeInUp" data-delay="200ms" style="color:#f77d93; line-height: 1;">kinda wanna be in love // kinda wanna be left alone</h2>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="single-slide">
                    <!-- Background Image-->
                    <div class="slide-bg-img bg-img" style="background-image: url(/static/img/kinda/7.jpg);"></div>
                    <!-- Welcome Text -->
                    <div class="container h-100">
                        <div class="row h-100 align-items-center">
                            <div class="col-12 col-lg-9">
                                <div class="welcome-text">
                                    <h2 data-animation="fadeInUp" data-delay="200ms" style="color:#f77d93; line-height: 1;">kinda wanna be in love // kinda wanna be left alone</h2>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="single-slide">
                    <!-- Background Image-->
                    <div class="slide-bg-img bg-img" style="background-image: url(/static/img/kinda/8.jpg);"></div>
                    <!-- Welcome Text -->
                    <div class="container h-100">
                        <div class="row h-100 align-items-center">
                            <div class="col-12 col-lg-9">
                                <div class="welcome-text">
                                    <h2 data-animation="fadeInUp" data-delay="200ms" style="color:#f77d93; line-height: 1;">kinda wanna be in love // kinda wanna be left alone</h2>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </section>
        <!-- ##### Hero Area End ##### -->

        <!-- ##### Top Catagory Area Start ##### -->
        <div class="top-catagory-area d-flex flex-wrap">
            <!-- Single Catagory -->
            <div class="single-catagory bg-img d-flex align-items-center justify-content-center jarallax" style="background-image: url(/static/img/bg-img/3.jpg);">
                <a href="/portfolio" style="color:#f77d93">Portfolio</a>
            </div>
            <!-- Single Catagory -->
            <div class="single-catagory bg-img d-flex align-items-center justify-content-center jarallax" style="background-image: url(/static/img/about.jpg);">
                <a href="/about" style="color:#f77d93">About Me</a>
            </div>
        </div>
        <!-- ##### Top Catagory Area End ##### -->

        <!-- ##### Newsletter Area Start ###### -->
        <section class="nl-area section-padding-100-0">
            <div class="container">
                <div class="row align-items-end">
                    <!--
<div class="col-12 col-md-9">
<div class="nl-form mb-100">
<h4>Stay in touch with us</h4>
<form action="#" method="post">
<input type="email" name="nl-email" id="nlEmail" placeholder="Email Address ...">
<button type="submit" class="d-none"></button>
</form>
</div>
</div>
-->
                    <!--
<div class="col-12 col-md-3">
<div class="view-projects-btn text-right mb-100">
<a href="#" class="btn pixel-btn">View Project</a>
</div>
</div>
-->
                </div>
            </div>
        </section>
        <!-- ##### Newsletter Area End ###### -->


        <!-- ##### Footer Area Start ##### -->
        <footer class="footer-area section-padding-0-0">
            <div class="container-fluid">
                <div class="row justify-content-between">

                    <!-- Single Footer Widget -->
                    <div class="col-12 col-sm-6 col-md-3">
                        <div class="single-footer-widget mb-100">
                            <!-- Footer Logo -->
                            <a href="/"  class="footer-logo"><img src="/static/img/core-img/logo.png" alt="" id="bottomlogo"></a>
                        </div>
                    </div>

                    <!-- Single Footer Widget -->
                    <div class="col-12 col-md-9 col-lg-8 col-xl-7">
                        <div class="row">

                            <!-- Single Footer Widget -->
                            <div class="col-sm-6">
                                <div class="single-footer-widget mb-100">
                                    <h5 class="widget-title">Contact</h5>
                                    <p><i class="fa fa-phone"></i> +27 79 577 4165</p>
                                    <br>
                                    <p><i class="fa fa-envelope"></i>kirstbosh@gmail.com</p>
                                </div>
                            </div>

                            <!-- Single Footer Widget -->
                            <div class="col-sm-6">
                                <div class="single-footer-widget mb-100">
                                    <h5 class="widget-title">Social</h5>
                                    <div class="footer-social-info">
                                        <a href="https://www.instagram.com/kirstboshoff/?fbclid=IwAR2djBtmop4GMyTzW1xTBIIeg5kWS5LPWcN0GbfpUaB9azqHySJTNNS4RAE"><i class="fa fa-instagram"></i></a>
                                        <a href="https://www.behance.net/kirstboshb386"><i class="fa fa-behance"></i></a>
                                        <a href="https://twitter.com/jesuscihrst"><i class="fa fa-twitter"></i></a>
                                        <a href="https://hellopoetry.com/evanescent/"><i class="fa fa-book">
                                            </i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ##### Footer Area Start ##### -->

        <!-- ##### All Javascript Script ##### -->
        <!-- jQuery-2.2.4 js -->
        <script src="/static/js/jquery/jquery-2.2.4.min.js"></script>
        <!-- Popper js -->
        <script src="/static/js/bootstrap/popper.min.js"></script>
        <!-- Bootstrap js -->
        <script src="/static/js/bootstrap/bootstrap.min.js"></script>
        <!-- All Plugins js -->
        <script src="/static/js/plugins/plugins.js"></script>
        <!-- Active js -->
        <script src="/static/js/active.js"></script>
    </body>
    <style>
        #toplogo {
            width:5rem;
        }
        #bottomlogo{
            width:10rem;
        }
        @media all and (min-width:0px) and (max-width: 480px) {
            #toplogo {
                width:3rem;
            }
            #bottomlogo{
                width:6rem;
            }
        }


        body {
            /*            font-family: atrament-web,sans-serif;*/
            font-weight: 600;
            font-style: normal; 
            text-transform: uppercase;
        }
    </style>

</html>